@import url('https://fonts.verwaltungsportal.de/import/?family=Poppins:400,400i,600,600i');

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #f1f1f1;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #24408e #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    color: #222222;
    background: #ffffff;
    font-size: clamp(1rem, 2vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
}

@media (min-width: 992px) {
    body {
        padding-left: clamp(30px, 3vw, 60px);
        padding-right: clamp(30px, 3vw, 60px);
    }
}

a {
    color: #24408e;
}

a:is(:hover, :focus),
:is(#small-tabs, #content, #small-tabs-2) a {
    color: #24408e;
    text-decoration: underline;
}

b,
strong {
    font-weight: 600;
}

.row-gap-30 {
    row-gap: 30px;
}

/* ------------------------------------------- logo --------------------------------------------- */

#logo {
    display: flex;
    align-items: center;
    align-content: center;
    gap: 20px;
    flex-wrap: wrap;
    text-decoration: none;
}

#logo .logoImg img {
    display: block;
}

@media (max-width: 767px) {
    #logo {
        margin-bottom: 30px;
    }
}

@media (max-width: 991px) {
    #logo .logoImg img {
        max-width: 100px;
        width: 100%;
    }
}

#logo .logoTxt {
    color: #222222;
    font-weight: 600;
    line-height: 1.2;
    text-transform: uppercase;
    font-size: clamp(1rem, 2vw, 1.375rem);
}

#logo .logoTxt :is(b, strong) {
    color: #24408e;
    font-weight: 600;
    display: block;
}

/* #region ----------------------------------- buttons ------------------------------------------ */

#nw1 .buttonStyle a,
.button-style a:not(.has-image) {
    border-radius: 10px;
    display: inline-block;
    transition: filter 300ms linear, box-shadow 300ms linear;
    text-align: center;
}

#nw1 .buttonStyle a,
.button-style a:not(.has-image) {
    color: #222222;
    background-color: #f9a21e;
    background: linear-gradient(to right, #f26440, #f9a21e);
    padding: 13px 20px 11px 20px;
    min-height: 44px;
    font-size: 1rem;
    text-decoration: none !important;
    font-weight: 600;
    line-height: 1.2;
    text-transform: uppercase;
}

#nw1 .buttonStyle a {
    font-size: 0.875rem;
    padding: 7px 5px;
    min-height: auto;
    color: #222222 !important;
}

.button-style.button-style-2 a:not(.has-image) {
    color: #5e471e !important;
    background: #f3d889 !important;
}

#nw1 .buttonStyle a:is(:hover, :focus),
.button-style a:not(.has-image):is(:hover, :focus) {
    filter: brightness(0.8) contrast(1.8);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.08);
}

.button-style a:not(.has-image)+a:not(.has-image) {
    margin-left: 20px;
}

/* search */

#search {
    min-height: 44px;
    display: inline-block;
    position: relative;
    padding-right: 65px;
}

#search_input {
    color: #222222;
    font-size: 1rem;
    font-weight: 600;
    font-style: normal;
    border-radius: 10px;
    background: #eaeaea;
    padding: 0;
    border: 0;
    padding-left: 16px;
    padding-right: 16px;
    min-height: 44px;
    width: 100%;
}

#search_submit {
    width: 44px;
    min-height: 44px;
    background-color: #f9a21e;
    border-radius: 10px;
    background: url('../img/icon-lupe.png') center no-repeat, linear-gradient(to right, #f26440, #f9a21e);
    padding: 0;
    cursor: pointer;
    border: none;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    font-size: 0;
    transition: filter 300ms linear, box-shadow 300ms linear;
}

#search_submit:hover {
    filter: brightness(0.8) contrast(1.8);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.08);
}

#search_input::-ms-input-placeholder {
    color: #222222 !important;
}

#search_input::-webkit-input-placeholder {
    color: #222222 !important;
}

#search_input::-moz-placeholder {
    opacity: 1;
}

#search_input:-moz-placeholder {
    opacity: 1;
}

#search input::placeholder {
    color: #222222 !important;
    opacity: 1 !important;
    font-style: normal !important;
}

/* #endregion -------------------------------- buttons ------------------------------------------ */

/* #region ---------------------------------- navigation ---------------------------------------- */

nav.horizontally {
    padding: 12px 0;
}

/* burgermenu for tablet */

@media (max-width: 991px) {
    nav.horizontally>.row .template-page [class*="col-"] {
        padding: 0;
    }
}

@media (min-width: 992px) {
    nav.horizontally>.row>*:first-child {
        padding-left: 0;
    }

    nav.horizontally>.row>*:last-child {
        padding-right: 0;
    }
}

@media (max-width: 1199px) {
    nav.horizontally {
        position: static !important;
    }

    #burgerButton {
        font-size: 0;
        border: none !important;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 10px;
        padding: 6px 8px;
        cursor: pointer;
        background-color: #ffffff;
        box-shadow: 0 10px 20px rgba(0, 0, 0, 0.08);
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #ffda68;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButton::before {
        top: 24px;
        content: "";
    }

    #burgerButton::after {
        top: 32px;
        content: "";
    }

    .navbar-nav {
        margin: 20px 15px;
    }

    .navbar-collapse {
        width: calc(100% - 90px);
        max-width: 300px;
        top: 0;
        background: #ffffff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
        overflow-y: auto;
        transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
        box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
    }

    .navbar-collapse:is([aria-expanded="true"], .in) {
        left: 0;
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
    }

    .navbar-header {
        position: fixed;
        top: 28px;
        right: 15px;
        z-index: 101;
    }

    .dropdown-toggle-button-wrapper {
        top: 6px;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 6px;
    }
}

/* menu desktop */

@media (min-width: 1200px) {
    nav.horizontally {
        position: relative;
        background: #ffffff;
        transition: padding 150ms linear;
    }

    .is-sticky nav.horizontally {
        padding: 15px 0;
    }

    nav.horizontally::after {
        content: "";
        position: absolute;
        z-index: -1;
        inset: 0 calc(clamp(30px, 3vw, 60px) * -1);
        background: #ffffff;
        box-shadow: 0 10px 20px rgba(0, 0, 0, 0.08);
        opacity: 0;
        transition: opacity 150ms linear;
    }

    .is-sticky nav.horizontally::after {
        opacity: 1;
    }

    nav.horizontally .navbar-nav {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        gap: 2px;
    }

    nav.horizontally .navbar-nav ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: block !important;
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav li {
        position: relative;
    }

    nav.horizontally .navbar-nav li:is(.open:focus-within, :hover)>ul,
    nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
    }

    nav.horizontally .navbar-nav li:is(:hover, :focus-within)>ul {
        z-index: 1003;
    }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
    color: #222222;
    font-weight: 600;
    text-align: left;
    padding: 13px 16px 11px 16px;
    min-height: 44px;
    text-transform: uppercase;
    position: relative;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
    border-radius: 10px;
}

@media (max-width: 1199px) {
    nav.horizontally a[class*="toplevel"].dropdown-toggle {
        padding-right: 35px;
    }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
    color: #222222;
    background-color: #ffda68;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
    padding: 16px;
    background: #ffffff;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.08);
    border: 1px solid #e5e5e5;
    border-radius: 10px;
}

@media (max-width: 1199px) {
    nav.horizontally [class*="toplevel"] ul {
        margin: 10px 0;
    }
}

@media (min-width: 1200px) {
    nav.horizontally :is([class*="toplevel"], [class*="secondlevel"])>ul::before {
        content: "";
        position: absolute;
        display: block;
    }

    nav.horizontally [class*="toplevel"]>ul {
        margin-top: 16px;
    }

    nav.horizontally [class*="toplevel"]>ul::before {
        height: 26px;
        left: 0;
        right: 0;
        top: -26px;
    }

    nav.horizontally [class*="secondlevel"]>ul {
        margin-top: -18px;
        margin-left: 26px;
    }

    nav.horizontally [class*="secondlevel"]>ul::before {
        width: 26px;
        top: 0;
        bottom: 0;
        left: -26px;
    }
}

/* secondlevel + thirdlevel */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])+li {
    margin-top: 2px;
}

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    color: #222222;
    font-weight: 400;
    text-align: left;
    padding: 13px 16px 11px 16px;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
    border-radius: 10px;
}

@media (max-width: 1199px) {
    nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
        padding-right: 35px;
    }
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
    color: #222222;
    background-color: #ffda68;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* --------------------------------------------- tab -------------------------------------------- */

.tab {
    position: relative;
    padding: 30px 30px 25px 30px;
    background: #ffffff;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.08);
    border: 1px solid #e5e5e5;
    border-radius: 10px;
    height: 100%;
}

.tab:is(.small-heading, .distance-heading)::before,
.tab :is(.small-heading, .distance-heading)::before {
    content: "";
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 10px;
    background: center no-repeat;
    margin-bottom: 30px;
}

.tab-color {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
}

.tab-color:is(#wide-tab, #footer)>.row>.col-xs-12 {
    padding-top: clamp(40px, 6vw, 80px);
    padding-bottom: clamp(40px, 6vw, 80px);
}

/* -------------------------------------------- banner ------------------------------------------ */

#headerpic {
    padding: 0;
    position: relative;
}

#slider {
    height: clamp(300px, 42vw, 400px);
    position: relative;
    border-radius: 10px;
}

@media (min-width: 992px) {
    body.index #slider {
        height: clamp(400px, 60vw, 750px);
    }

    #headerpic a.nivo-prevNav {
        left: clamp(30px, 4vw, 60px);
    }

    #headerpic a.nivo-nextNav {
        right: clamp(30px, 4vw, 60px);
    }
}

.slider-wrapper {
    height: 100%;
}

.slider-mask {
    display: none;
}

/* overlay */

@media (max-width: 991px) {
    #headerpic-overlay {
        margin-top: clamp(40px, 6vw, 80px);
    }
}

@media (min-width: 992px) {
    #headerpic-overlay {
        position: absolute;
        z-index: 30;
        left: 0;
        right: 0;
        bottom: 40px;
        pointer-events: none;
    }
}

#headerpic-overlay .tab {
    pointer-events: all;
    background: rgba(255, 255, 255, 0.9);
}

@media (min-width: 768px) {
    #headerpic-overlay .tab {
        padding: 32px 40px 40px 40px;
    }
}

#headerpic-overlay .tab :is(h1, h2, h3, h4, h5, h6) {
    color: #24408e;
    text-transform: uppercase;
}

/* ------------------------------------------- content ------------------------------------------ */

#content {
    text-align: left;
    padding-top: clamp(40px, 6vw, 65px);
    padding-bottom: clamp(40px, 8vw, 90px);
}

/* ----------------------------------------------- @1nw news -------------------------------------------- */

#nw1 {
    padding-bottom: clamp(40px, 8vw, 80px);
}

#nw1>.row {
    row-gap: 30px;
}

#nw1 .tab {
    font-size: 1rem;
    color: #222222;
    padding: clamp(35px, 4vw, 55px) 30px;
    overflow: hidden;
    border-radius: 10px;
    background: url('../img/icon-veranstaltung.png') top 20px right 20px no-repeat, #ffda68;
}

#nw1 .tab a {
    color: #ffffff;
    text-decoration: underline;
}

#nw1 .tabHeadline {
    color: #24408e;
    font-weight: 600;
    text-transform: uppercase;
    hyphens: auto;
    font-size: 1.25rem;
}

#nw1 .tab,
#nw1 .tab_link,
#nw1 .tab_link>div {
    height: 100%;
    min-height: 100%;
}

#nw1 .tab_link_entries {
    display: grid;
    gap: 30px;
}

@media (min-width: 576px) {
    #nw1 .tab_link_entries {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 768px) {
    #nw1 .tab_link_entries {
        grid-template-columns: repeat(3, 1fr);
    }
}

#nw1 .tab_link_entry {
    font-size: 0.875rem;
    position: relative;
    width: 100%;
    border-radius: 10px;
    padding: 205px 30px 30px 30px;
    background: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.15) !important;
}

#nw1 .vorschau {
    opacity: 1;
}

#nw1 .tab_preview_picture {
    background: #ffffff;
}

#nw1 .tab_link_entry::before,
#nw1 .tab_link_entry .tab_preview_picture {
    position: absolute;
    display: block;
    top: -1px;
    left: -1px;
    right: -1px;
    height: 165px;
    overflow: hidden;
    border-radius: 10px 10px 0 0;
}

#nw1 .tab_link_entry::before {
    content: "";
    background: center / cover no-repeat, #666666;
}

#nw1 .tab_preview_picture img {
    position: absolute;
    margin: 0 !important;
    left: 50%;
    top: 50%;
    max-width: none;
    min-width: 100%;
    min-height: 100%;
    max-width: 350px;
    width: auto;
    height: auto;
    -ms-interpolation-mode: bicubic;
    transform: translateX(-50%) translateY(-50%);
}

#nw1 .tab_link_title a {
    display: block;
    font-weight: 600;
    font-size: 1rem;
    color: #24408e;
    line-height: 1.2;
    margin-bottom: 8px;
}

#nw1 .tab_link_entries+div,
#nw1 .tab_link_entries .tab_spacer,
#nw1 .tab_link_entry>div:nth-last-child(2) {
    display: none;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #24408e;
    font-weight: 600;
    line-height: 1.2;
    font-family: "Poppins", sans-serif;
}

.uppercase-heading {
    text-transform: uppercase;
}

.distance-heading {
    margin-bottom: 25px;
}

.heading-col {
    margin-bottom: clamp(30px, 4vw, 60px);
}

.small-heading:not(.tab),
.small-heading :is(h1, h2, h3, h4, h5, h6) {
    font-size: 1.125rem;
    margin-bottom: 6px;
}

.small-text {
    hyphens: auto;
    font-size: 1rem;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(1.875rem, 4vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.75rem, 3.5vw, 2.1875rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: clamp(1.625rem, 3vw, 1.875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
    font-size: 1.5625rem;
}

h5,
.h5,
.legacy_h5 {
    font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.25rem;
}

/* #region ---------------------------------- wide-tab ------------------------------------------ */

#wide-tab {
    color: #222222;
    background: #ffda68;
}

#wide-tab :is(h1, h2, h3, h4, h5, h6) {
    color: #24408e;
}

#wide-tab .banner img {
    display: block;
}

@media (min-width: 768px) {
    #wide-tab>.row>.col-xs-12 {
        padding-left: clamp(30px, 4vw, 60px);
    }

    #wide-tab .banner {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        width: 50%;
    }

    #wide-tab .banner img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

@media (min-width: 992px) and (max-width: 1299px) {
    #wide-tab>.row>.col-xs-12 {
        padding-right: clamp(30px, 4vw, 60px);
    }
}

/* #endregion ------------------------------- wide-tab ------------------------------------------ */

/* #region -------------------------------- small-tabs-2 ---------------------------------------- */

#small-tabs-2 {
    padding: clamp(40px, 6vw, 80px) 0 clamp(40px, 8vw, 100px) 0;
    position: relative;
}

#small-tabs-2 a {
    font-weight: 600;
}

@media (min-width: 1200px) {
    #small-tabs-2>.row {
        z-index: 1;
    }

    #small-tabs-2>.row::before {
        content: '';
        position: absolute;
        pointer-events: none;
        bottom: clamp(-100px, -8vw, -40px);
        left: -277px;
        width: 647px;
        height: 527px;
        background: url(../img/saengerin.png) center no-repeat;
        z-index: -1;
    }

    #small-tabs-2>.row::after {
        content: '';
        position: absolute;
        pointer-events: none;
        bottom: clamp(-100px, -8vw, -40px);
        right: -252px;
        width: 423px;
        height: 585px;
        background: url(../img/saxofonspieler.png) center no-repeat;
        z-index: -1;
    }
}

#small-tabs-2 .tab:is(.small-heading, .distance-heading)::before,
#small-tabs-2 .tab :is(.small-heading, .distance-heading)::before {
    position: absolute;
    top: 30px;
    right: 30px;
}

#small-tabs-2 .tab img {
    border-radius: 100px;
}

#small-tabs-2 .tab.tab-4 {
    font-size: clamp(1rem, 2vw, 1.125rem);
    background-color: #000;
    color: #ffffff;
    position: relative;
    overflow: hidden;
    min-height: 200px;
}

#small-tabs-2 .tab.tab-4::after {
    content: '';
    position: absolute;
    pointer-events: none;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #fff;
    border-radius: 20px;
    outline: 65px solid #fff;
    outline-offset: -15px;
}

#small-tabs-2 .tab.tab-4 a:not(.has-image) {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    color: #ffffff;
    z-index: 1;
    padding: 190px 20px 30px 20px;
}

#small-tabs-2 .tab-1.small-heading::before {
    background-color: #f9a21e;
    background-image: url('../img/icon-herz-orange.png');
}

#small-tabs-2 .tab-2.small-heading::before {
    background-color: #f26440;
    background-image: url('../img/icon-herz-rot.png');
}

#small-tabs-2 .tab-3.small-heading::before {
    background-color: #f26440;
    background-image: url('../img/icon-herz-rot.png');
}

#small-tabs-2 .tab-4.small-heading::before {
    background-color: #f9a21e;
    z-index: 1;
    background-image: url('../img/icon-herz-orange.png');
}

/* #endregion ----------------------------- small-tabs-2 ---------------------------------------- */

/* #region --------------------------------- wide-tab-2 ----------------------------------------- */

#wide-tab-2 {
    color: #24408e;
    padding: 60px 0;
    background: #ffda68 url('../img/regenbogen.png') center / cover no-repeat;
    font-size: clamp(30px, 5vw, 50px);
}

#wide-tab-2 :is(h1, h2, h3, h4, h5, h6) {
    margin-bottom: 0;
}

#wide-tab-2-heading {
    color: #222222 !important;
}

/* #endregion ------------------------------ wide-tab-2 ----------------------------------------- */

/* ----------------------------------------------- footerBottom ----------------------------------------------- */

#footerBottom {
    padding: clamp(40px, 4vw, 80px) 0;
    background: #ffffff;
    line-height: 1;
}

.sponsoren {
    min-height: 90px;
}

/* #region ----------------------------------- footer ------------------------------------------- */

#footer {
    color: #222222;
    position: relative;
    background-color: #ffda68;
}

#footer>.row {
    row-gap: 30px;
}

#footer :is(h1, h2, h3, h4, h5, h6) {
    color: #24408e;
    text-transform: uppercase;
}

@media (min-width: 992px) {
    #footer>.row>.col-xs-12 {
        padding-right: clamp(30px, 4vw, 60px);
    }
}

@media (min-width: 992px) and (max-width: 1299px) {
    #footer>.row>.col-xs-12 {
        padding-left: clamp(30px, 4vw, 60px);
    }
}

#footer hr {
    height: 2px;
    background: rgba(0, 0, 0, 0.2);
    border: none;
    opacity: 1;
    margin: 35px 0;
}

#footer .template-page a {
    color: #24408e;
    text-decoration: underline;
}

#map {
    color: #ffffff;
    background-color: #000;
    position: relative;
}

#map::before {
    content: '';
    position: absolute;
    pointer-events: none;
    top: clamp(-80px, -6vw, -40px);
    left: 0;
    right: 0;
    bottom: clamp(-80px, -6vw, -40px);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

@media (min-width: 992px) {
    #map::before {
        right: -365px;
    }
}

#newsletterBox {
    font-size: clamp(1rem, 1vw, 1.125rem);
}

@media (min-width: 992px) {
    #newsletterBox {
        padding-left: clamp(30px, 4vw, 105px);
    }
}

#newsletterBox :is(h1, h2, h3, h4, h5, h6) {
    color: #ffffff;
    margin-top: 0;
    font-weight: 600;
    margin-bottom: 10px;
    text-transform: uppercase;
}

#newsletterBox :is(h1, h2, h3) {
    font-size: clamp(1.75rem, 3vw, 2.5rem);
}

#newsletterBox :is(b, strong) {
    font-weight: 400;
    font-size: clamp(1rem, 2vw, 1.25rem);
}

#newsletterBox a {
    color: #ffffff !important;
}

#newsletter {
    margin-top: clamp(15px, 4vw, 65px);
}

#newsletterInputs {
    min-height: 50px;
    background: #ffffff;
    border-radius: 10px;
    display: inline-block;
    position: relative;
}

#newsletter_input {
    color: #222222;
    font-size: 1rem;
    font-style: normal;
    background: transparent;
    padding: 0;
    border: 0;
    padding-left: clamp(10px, 3vw, 30px);
    padding-right: 50px;
    min-height: 50px;
    width: 100%;
}

@media (min-width: 992px) {
    #newsletter_input {
        padding-right: 80px;
    }
}

#newsletter_submit {
    width: 45px;
    background: #ffffff url('../img/icon-newsletter.png') center no-repeat;
    padding: 0;
    cursor: pointer;
    line-height: 33px;
    border: none;
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 0 10px 10px 0;
    height: 100%;
    font-size: 0;
    transition: background-color 300ms linear;
}

@media (min-width: 992px) {
    #newsletter_submit {
        width: 75px;
    }
}

#newsletter_submit:hover {
    background-color: #ffda68;
}

#newsletter_input::-ms-input-placeholder {
    color: #222222 !important;
}

#newsletter_input::-webkit-input-placeholder {
    color: #222222 !important;
}

#newsletter_input::-moz-placeholder {
    opacity: 1;
}

#newsletter_input:-moz-placeholder {
    opacity: 1;
}

#newsletter_input::placeholder {
    color: #222222 !important;
    opacity: 1 !important;
    font-style: normal !important;
}


/* innerfooter */

#innerfooter {
    padding: 30px 0;
}

#innerfooter ul {
    padding: 0;
}

#innerfooter li {
    display: block;
}

#innerfooter li a {
    color: #222222;
}

#innerfooter li a:is(:hover, :focus) {
    color: #24408e;
}

@media (min-width: 576px) {
    #innerfooter li+li::before {
        content: "•";
        margin: 0 clamp(15px, 2vw, 25px);
        color: #222222;
    }

    #innerfooter li {
        display: inline-block;
    }
}

/* vernetzt */

#vernetzt {
    gap: 18px;
    text-align: right;
    font-size: 0.875rem;
    color: #222222;
    text-decoration: none;
}

#vernetzt span span {
    display: block;
}

#vernetzt :is(b, strong) {
    color: #24408e;
}

/* #endregion -------------------------------- footer ------------------------------------------- */


.contrast_light_font .dropdown-toggle-button,
.contrast_dark_font #burgerButton::before,
.contrast_dark_font #burgerButton::after,
.contrast_dark_font #burgerButtonInner {
    background-color: #000 !important;
}

.contrast_light_font #burgerButton::before,
.contrast_light_font #burgerButton::after,
.contrast_light_font #burgerButtonInner {
    background-color: #fff !important;
}

.contrast_dark_font #small-tabs-2 .tab.tab-4 a:not(.has-image),
.contrast_light_font #wide-tab-2-heading,
.contrast_light_font #newsletter_input::placeholder {
    color: #ffffff !important;
}

.contrast_dark_font #map::before {
    background: #ffffff !important;
}